Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,369,312
Community Members
 
Community Events
168
Community Groups

PostgreSQL 9.5.3

We are currently using PostgreSQL 9.5.3, but need to update to at least 9.5.6 for security concerns.  If we update to 7.1.5.0, will our PostgresSQL update automatically, or will this need to be done separately, and outside of any update you all provide to the product itself?

2 answers

2 votes
Fabian Lim Community Leader Jan 10, 2022

Hi @Pete Danfy

Welcome to the community!

I believe you will have to update it yourself since you are on server.  Work with your AWS/Azure admin.  

Regards.

0 votes
Daniel Ebers Community Leader Aug 19, 2022

Hi @Pete Danfy

upgrading the database to a more recent version is always an extra step.
It should be straightforward according to the documentation of the database system you are using.

There is documentation to switch to a different database available in Confluence knowledge base - in most cases this should not be needed if you just upgrade your database to a more recent version:

https://confluence.atlassian.com/doc/migrating-to-another-database-148867.html

Regards,
Daniel

Suggest an answer

Log in or Sign up to answer
DEPLOYMENT TYPE
SERVER
TAGS

Atlassian Community Events